"DiskType_Network" = "%1$@ %2$@ Netzlaufwerk";
"DiskType_Local" = "%1$@ %2$@ lokales Laufwerk";
"DiskType_Startup" = "%1$@ %2$@ Startlaufwerk";
"DiskType_USBDrive" = "%1$@ %2$@ USB-Laufwerk";
"DiskType_USBFlash" = "%1$@ %2$@ USB-Stick";
"DiskType_FAT" = "%1$@ %2$@ FAT-Laufwerk";
"DiskType_NTFS" = "%1$@ %2$@ NTFS-Laufwerk";
"DiskType_FireWire" = "%1$@ %2$@ FireWire-Laufwerk";
"DiskType_Thunderbolt" = "%1$@(2) %2$@(2) Thunderboltlaufwerk";
"DiskType_DiskImage" = "%1$@ %2$@ Disk Image";
"DiskType_AudioCD" = "%1$@(1) %2$@(1) Audio-CD";
"DiskType_CD" = "%1$@(1) %2$@(1) Daten-CD";
"DiskType_DVD" = "%1$@(1) %2$@(1) DVD";
"DiskType_BD" = "%1$@(1) %2$@(1) Blu-ray";
"DiskType_Fuse" = "%1$@ %2$@ Fuse-Volume";
"DiskType_AppleShare" = "%1$@(1) %2$@(1) Apple-Netzwerkfreigabe";
"DiskType_SambaShare" = "%1$@(1) %2$@(1) Samba-Netzwerkfreigabe";
"DiskType_WindowsShare" = "%1$@(1) %2$@(1) Windows-Netzwerkfreigabe";
"DiskType_WebDAV" = "%1$@(1) %2$@(1) WebDAV-Netzwerk-Freigabe";
"DiskType_NovellNetware" = "%1$@(1) %2$@(1) Novell-Netware-Netzwerkfreigabe";
"DiskType_NFS" = "%1$@ %2$@ NFS-/FTP-Netzwerklaufwerk";
"DiskType_BootCamp" = "%1$@ %2$@ Boot-Camp-Laufwerk";
"DiskType_SDCard" = "%1$@(1) %2$@(1) SD-Karte";
"DiskType_CFCard" = "%1$@(1) %2$@(1) CF-Karte";
"DiskType_TimeMachine" = "%1$@ %2$@ Time-Machine-Volume";
"DiskType_Volume" = "%1$@ %2$@ %3$@ Volume";
"DiskType_LocalFolder" = "%1$@(2) %2$@(2) lokaler Ordner";
"DiskType_NetworkFolder" = "%1$@(2) %2$@(2) Netzwerk-Ordner";
"DiskType_ReadOnly" = "schreibgeschütztes";
"DiskType_Encrypted" = "verschlüsseltes";
"DiskType_Encrypted_1" = "verschlüsselte";
"DiskType_Encrypted_2" = "verschlüsselter";
"DiskType_ReadOnly_2" = "schreibgeschützter";
"DiskType_ReadOnly_1" = "schreibgeschützte";


